Bug 1253099 - A possible typo (double negative)"Value doesn't not match pattern"
A possible typo (double negative)"Value doesn't not match pattern"
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Yaniv Kaul
Pavol Brilla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 21:04 EDT by Yuko Katabami
Modified: 2016-02-10 07:58 EST (History)
8 users (show)

See Also:
Fixed In Version: 3.6.0-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 07:58:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44805 master MERGED webadmin: "doesn't not" -> "does not" Never
oVirt gerrit 44810 ovirt-engine-3.6 MERGED webadmin: "doesn't not" -> "does not" Never

  None (edit)
Description Yuko Katabami 2015-08-12 21:04:07 EDT
Description of problem:
A translator found the following strings that include double negative:

Value doesn't not match pattern: key=value,key=value...
(Resource ID: valueDoesntNotMatchPatternKeyValueKeyValueInvalidReason)

Value doesn't not match pattern: key=value,key=value...
(Resource ID: valueDoesntNotNatchPatternKeyValueKeyKeyValueInvalidReason)

Version-Release number of selected component (if applicable): 3.6


Both of them are in:   frontend/webadmin/modules/webadmin/src/main/resources/org/ovirt/engine/ui/frontend/org.ovirt.engine.ui.uicompat.UIConstants


How reproducible: 100%



Actual results:

Value doesn't not match pattern: key=value,key=value...
Value doesn't not match pattern: key=value,key=value...


Expected results:

Value does not match pattern: key=value,key=value...
Value does not match pattern: key=value,key=value...

or

Value matches pattern: key=value,key=value...
Value matches pattern: key=value,key=value...

Additional info:
Comment 1 Pavol Brilla 2016-01-21 09:37:02 EST
Verified on 3.6.2.6-0.1.el6

Note You need to log in before you can comment on or make changes to this bug.